.content-formatted ol li, .content-formatted ul li {
  font-size: var(--content-body-font-size);
  line-height: var(--content-body-line-height);
}

@media screen and (max-width: 900px) {
  .content-formatted:not(.product_filters).header_title,
  .content-formatted:not(.product_filters).header_title img {
    max-height: 80px;
  }
}

.product_filters-item:first-child {
  display: none;
}